Magick++ 7.1.0

Public Member Functions | List of all members
Magick::DrawablePopClipPath Class Reference

`#include <Drawable.h>`

Inheritance diagram for Magick::DrawablePopClipPath:
[legend]
Collaboration diagram for Magick::DrawablePopClipPath:
[legend]

## Public Member Functions
| DrawablePopClipPath (void)
| ~DrawablePopClipPath (void)
void | operator() (MagickCore::DrawingWand *context_) const
DrawableBase * | copy () const
Public Member Functions inherited from Magick::DrawableBase
| DrawableBase (void)
virtual | ~DrawableBase (void)

## Detailed Description

Definition at line 537 of file Drawable.h.

## Constructor & Destructor Documentation

## ◆ DrawablePopClipPath()

Magick::DrawablePopClipPath::DrawablePopClipPath | ( | void |  | ) |
| inline

Definition at line 540 of file Drawable.h.

## ◆ ~DrawablePopClipPath()

Magick::DrawablePopClipPath::~DrawablePopClipPath | ( | void |  | ) |

Definition at line 395 of file Drawable.cpp.

## Member Function Documentation

## ◆ copy()

Magick::DrawableBase * Magick::DrawablePopClipPath::copy | ( |  | ) | const
| virtual

Reimplemented from Magick::DrawableBase.

Definition at line 403 of file Drawable.cpp.

## ◆ operator()()

void Magick::DrawablePopClipPath::operator() | ( | MagickCore::DrawingWand * | context_ | ) | const
| virtual

Reimplemented from Magick::DrawableBase.

Definition at line 398 of file Drawable.cpp.

The documentation for this class was generated from the following files:

- Drawable.h
- Drawable.cpp